.specialists {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    justify-content: space-between;
}

.specialists-img {
    display: block;
    width: calc(50% - 10px);
    height: auto;
    margin-top: -60px;
}


@media screen and (max-width: 1100px) {
    .section._specialists .section__title {
        width: 40%;
    }

    .specialists-img {
        margin-top: -100px;
        margin-left: 40px;
    }
}

@media screen and (max-width: 800px) {
    .specialists {
        flex-direction: column;
    }
    .section._specialists .section__title {
        width: 100%;
    }

    .specialists-img {
        width: 100%;
        margin-top: 15px;
        margin-left: -15px;
        margin-right: -15px;
        width: calc(100% + 30px);
    }
}
